default:
  image: registry.gitlab.com/mosaic_group/mosaic_bag/mosaic_bag-test-image:master
      # We could build an image registry with the dependencies installed.
      #registry.gitlab.com/a-core/a-core_thesydekick/thesydekick-docs-build:main

pages:

  stage: deploy
  script:
      - ./CI-helpers/build_docs.sh -c -m "$(pwd)" -v "$(pwd)" 
  artifacts:
    paths:
      - public
  only:
      - master
      - v1.4_RC 


